Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77344 - Scroll highlighting scrashes eclipse
Summary: Scroll highlighting scrashes eclipse
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-05 15:48 UTC by Phil Muldoon
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-11 21:52:53 UTC


Attachments (Terms of Use)

Description Phil Muldoon 2002-11-05 15:48:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
IF you go into a view, click to start highlighting, drag the mouse, and the
window scrolls, Eclipse will hang. The window "viewport" has to move to crash.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click left mouse button to highlight
2.Drag mouse button over text
3. Keeping dragging, and cause the highlight to cause the window to scroll
4. Eclipse will crash
	

Actual Results:  Eclipse will hard lock, requiring a sig 9 to kill

Expected Results:  Text should have been highlighted, and window should have
scrolled with the highlight

Additional info:


Note You need to log in before you can comment on or make changes to this bug.